<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th="http://www.thymeleaf.org">
<bean id="templateEngine" class="org.thymeleaf.spring3.SpringTemplateEngine">
</bean>

<head>
    <meta charset="utf-8" />
    <title>Home</title>
    <link rel="stylesheet" href="../static/css/bootstrap.min.css">
</head>

<body>
    <div class="container">
        <div class="row">
            <h1>Please Log In</h1>
        </div>
        <div th:if="${param.logout}">
            You have been logged out.</div>
        <div class="row">
            <div th:if="${param.error}">
                Invalid username and password.</div>

            <form th:action="@{/login}" method="post">
                <div>
                    <input type="text" name="username" placeholder="Username" />
                </div>
                <div>
                    <input type="password" name="password" placeholder="Password" />
                </div>
                <input type="submit" value="Log in" />
            </form>
        </div>
    </div>
</body>

</html>